Partners Blog Contacts

Vidyo Products and Services Are Not Vulnerable to the Type of Attack Experienced by Equifax

Follow

Apache Struts is a software toolkit for creating Java-based web applications that run on web servers. A bug in Struts, known as CVE-2017-9805, makes it possible for a Remote Code Execution attack when using the Struts REST plug-in with an XStream handler to handle XML payloads. The Equifax security breach may have been related to CVE-2017-9805. Because Vidyo does not use Apache Struts, our products and services are NOT vulnerable to this type of attack.

Was this article helpful?
0 out of 1 found this helpful

Comments

0 comments

Please sign in to leave a comment.